body {
	margin:10px 0px 0 0;
	padding:0px;
	background-image:url(../images/body_bg.jpg);
	background-repeat:no-repeat;
	background-color:#ffffff;
	background-position:top center;
	font-family:arial;
	font-size:10pt;
	color:#707070;
}

a {text-decoration:none;}
a:link {color:#9ea9cf;}
a:visited {color:#9ea9cf;}
a:hover {color:#9ea9cf;}
a:active {color:#9ea9cf;}


#block{
	min-height:441px; margin:0 auto;
}

#body{  font-size:11pt; padding-top:5px;} 

#body br{line-height:8px;}

#contentArea{ position:relative; z-index:2; padding:0 10px; }

#contentTable{ background-color:#FFFFFF; background-image:url(../images/body_top.jpg); background-repeat:no-repeat; padding:7px 10px 0 10px; width:926px; margin:0 auto;}

#promo1{ padding-left:10px; }

#logo{  width:346px; height:106px; position:relative}

#navarea{  height:100%; }


#content {  }

#footer #plug{ width:916px;  background-image:url(../images/footer_bg.jpg); background-repeat:no-repeat; background-position:top left; padding:11px 15px 45px 15px;}

#footer #plug-clear{ width:916px;  padding:11px 5px 45px 5px; line-height:18pt;}

#subfooter{ color:#555453;}
.footertext {font-size:12px; margin-top:10px;}
.footerlink {font-style:italic; font-weight:bold; text-decoration:none;}
a.footerlink:link {color:#9ea9cf;}
a.footerlink:visited {color:#9ea9cf;}
a.footerlink:hover {color:#9ea9cf;}
a.footerlink:active {color:#9ea9cf;}

#subfooter2{  background-color:#9ea9cf; width:100%;}
#subfooter2, #subfooter2 a{ color:#fff; text-decoration:none;}


.quote{ font-size:16pt; } 
.italics{ font-style:italic; font-weight:bold; } 
h3{ margin:0; padding:0; } 


html .png,
html #png,
div .png,
#iefix{
azimuth: expression(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",this.src = "/images/blank.gif"):(this.origBg = this.origBg?this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",this.runtimeStyle.backgroundImage = "none")),this.pngSet=true);
}



.cleft1 {
width:926px;
padding 0px;
margin:0px;
}

.cleft2 {
float:left;
width:626px;
padding 0px;
margin:0px;
}

.cleft3 {
float:left;
width:293px;
padding 0px;
margin:16px 0px 0px 7px;
}

.clear {
clear:both;
font-size:1px;
line-height:1px;
}
.space1 {
font-size:1px;
line-height:1px;
height:30px;
}

.hline {
font-size:1px;
line-height:1px;
height:1px;
background-color:#9da9cf;
width:626px;
margin-bottom:15px;
}
.cleftcontent {
font-size:12px;
line-height:20px;
text-align:justify;
}
.cleftcontent h2{
line-height:40px;
font-size:24px;
margin-top:20px;
color:#9da9cf;
}
.cleftcontent h3{
line-height:30px;
font-size:18px;
margin-top:10px;
color:#9da9cf;
}
